FF-PKG-DOWNLOAD(1)

NAME
ff-pkg-download - tool to download package for building FreeFem++ loadable modules

SYNOPSIS
ff-pkg-download [OPTIONS] PACKAGE

DESCRIPTION

Download PACKAGE to compile loadable module with freefem+ library

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has detailed documentation in the manual; see below.

SEE ALSO
The extensive manual of FreeFem++ is written in LaTeX and it is available in Postscript format in /usr/share/doc/freefem++/ on your hard disc.

AUTHOR
This manual page was written by Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>, for the Debian project (but may be used by others).